# Hardhat files
cache
artifacts
typechain-types

# Environment variables
.env

# Node modules
node_modules

# Coverage
coverage
coverage.json

# Besu data
docker/besu/node1
docker/besu/node2

# Deployment artifacts
deployments/*.json
!deployments/.gitkeep

# Logs
*.log

# OS files
.DS_Store
Thumbs.db

# IDE
.vscode
.idea
*.swp
*.swo
